<?xml version="1.0" encoding="UTF-8" ?>
<document>
<!--The data in this file is primarily intended for consumption by Xilinx tools.
The structure and the elements are likely to change over the next few releases.
This means code written to parse this file will need to be revisited each subsequent release.-->
<application name="pa" timeStamp="Tue Jan 15 13:23:50 2019">
<section name="Project Information" visible="false">
<property name="ProjectID" value="796985a602954046a77dda2248e081b1" type="ProjectID"/>
<property name="ProjectIteration" value="2" type="ProjectIteration"/>
</section>
<section name="PlanAhead Usage" visible="true">
<item name="Project Data">
<property name="SrcSetCount" value="1" type="SrcSetCount"/>
<property name="ConstraintSetCount" value="1" type="ConstraintSetCount"/>
<property name="DesignMode" value="RTL" type="DesignMode"/>
<property name="SynthesisStrategy" value="Vivado Synthesis Defaults" type="SynthesisStrategy"/>
<property name="ImplStrategy" value="Vivado Implementation Defaults" type="ImplStrategy"/>
</item>
<item name="Java Command Handlers">
<property name="CustomizeRSBBlock" value="3" type="JavaHandler"/>
<property name="EditDelete" value="3" type="JavaHandler"/>
<property name="FileExit" value="1" type="JavaHandler"/>
<property name="OpenBlockDesign" value="1" type="JavaHandler"/>
<property name="OpenProject" value="1" type="JavaHandler"/>
<property name="RegenerateRSBLayout" value="1" type="JavaHandler"/>
<property name="ReportIPStatus" value="1" type="JavaHandler"/>
<property name="ToolsSettings" value="1" type="JavaHandler"/>
<property name="UpgradeIP" value="1" type="JavaHandler"/>
</item>
<item name="Gui Handlers">
<property name="BaseDialog_APPLY" value="1" type="GuiHandlerData"/>
<property name="BaseDialog_CANCEL" value="4" type="GuiHandlerData"/>
<property name="BaseDialog_OK" value="4" type="GuiHandlerData"/>
<property name="BaseDialog_YES" value="1" type="GuiHandlerData"/>
<property name="BaseReportTab_RERUN" value="2" type="GuiHandlerData"/>
<property name="BoardChooser_BOARD_TABLE" value="2" type="GuiHandlerData"/>
<property name="CoreTreeTablePanel_CORE_TREE_TABLE" value="3" type="GuiHandlerData"/>
<property name="FlowNavigatorTreePanel_FLOW_NAVIGATOR_TREE" value="2" type="GuiHandlerData"/>
<property name="IPStatusSectionPanel_UPGRADE_SELECTED" value="1" type="GuiHandlerData"/>
<property name="MIOConfigTreeTablePanel_MIO_CONFIG_TREE_TABLE" value="4" type="GuiHandlerData"/>
<property name="MainMenuMgr_CHECKPOINT" value="4" type="GuiHandlerData"/>
<property name="MainMenuMgr_EXPORT" value="2" type="GuiHandlerData"/>
<property name="MainMenuMgr_FILE" value="4" type="GuiHandlerData"/>
<property name="MainMenuMgr_IP" value="3" type="GuiHandlerData"/>
<property name="MainMenuMgr_PROJECT" value="2" type="GuiHandlerData"/>
<property name="MainMenuMgr_TEXT_EDITOR" value="2" type="GuiHandlerData"/>
<property name="PACommandNames_EXIT" value="1" type="GuiHandlerData"/>
<property name="PACommandNames_OPEN_PROJECT" value="1" type="GuiHandlerData"/>
<property name="PACommandNames_REGENERATE_LAYOUT" value="1" type="GuiHandlerData"/>
<property name="RSBApplyAutomationBar_RUN_BLOCK_AUTOMATION" value="1" type="GuiHandlerData"/>
<property name="ReportIPStatusInfoDialog_REPORT_IP_STATUS" value="1" type="GuiHandlerData"/>
<property name="SettingsProjectGeneralPage_CHOOSE_DEVICE_FOR_YOUR_PROJECT" value="1" type="GuiHandlerData"/>
<property name="SimpleOutputProductDialog_CLOSE_DIALOG_UNSAVED_CHANGES_WILL" value="1" type="GuiHandlerData"/>
<property name="SystemBuilderView_ADD_IP" value="1" type="GuiHandlerData"/>
<property name="SystemTab_SHOW_IP_STATUS" value="1" type="GuiHandlerData"/>
</item>
<item name="Other">
<property name="GuiMode" value="176" type="GuiMode"/>
<property name="BatchMode" value="0" type="BatchMode"/>
<property name="TclMode" value="148" type="TclMode"/>
</item>
</section>
</application>
</document>
